GOLANG-EG(1)

NAME
golang-eg - performs example-based refactoring

SYNOPSIS
golang-eg

DESCRIPTION
The golang-eg command performs example-based refactoring. Run golang-eg -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).